import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="skmds",
    version="0.0.6",
    author="Zachary Ross",
    author_email="zack.m.ross@gmail.com",
    description="skmds is a python package for querying the Government of Saskatchewan's Municipal Directory System",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/rosszm/skmds",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=['requests', 'beautifulsoup4', 'lxml'],
    python_requires='>=3.6',
)